package org.springblade.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author huangmp
 */
public interface AppConstant {

	/**
	 * 商品状态
	 */
	@Getter
	enum GOODS_STATUS{
		待付款,待发货,待收货,已完成
	}

	@Getter
	@AllArgsConstructor
	enum LOGISTICS_PARAMS{
		APP_ID("1709349"),
		APP_KEY("4d07512e-6516-4413-b82a-c68228111119"),
		REQ_URL("https://api.kdniao.com/Ebusiness/EbusinessOrderHandle.aspx"),

		;


		private String name;
	}
}
